/* 

IMAGES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 6. images  --------- */

a img {
	border: none;
		}
div.imgRight {
		float: right;
		margin: 10px 10px 0 20px;
		}		
div.imgLeft {
		float: left;
		margin: 10px 20px 0 10px;
		}		
div.imgCentre {
		width:100%;
		text-align:center;
		}		
div.imgRight, 
div.imgLeft,
div.imgCentre {
		background:url(/mainpics/bgs/bg-img-shad-sm.png) center bottom no-repeat;
		padding-bottom:18px;
		}
img.left, 
img.right,
img.centre,
div.imgCentre img {
		border: 2px solid #009fc6;
		}
#banner-image-holder {
		width: 450px;
		height: 230px;
		background:url(/mainpics/bgs/bg-img-shad.png) center bottom no-repeat;
		padding-bottom:25px;
}
div#banner-image {
		width: 450px;
		height: 230px;
		overflow:hidden;
		border:1px solid #fff;
}
.homepage-panel div.imgCentre img{
1		width:98%;
}
